[C++-sig] [boost.python] How can I link against certain python version?

blp330 blp330 at msn.com
Thu Jan 7 13:13:19 CET 2010

Thank you. But my operating system is Windows. :p

I am sorry I didn't describe my problem clearly.

I am using boostpro's compiled binary. I defined BOOST_PYTHON_STATIC_LIB.

Visual Studio will try to link python25.lib automatically in 1.36.
Now, I don't know how to make it still link against python25.lib after
upgrade to 1.41.

View this message in context: http://old.nabble.com/-boost.python--How-can-I-link-against-certain-python-version--tp26984580p27059056.html
Sent from the Python - c++-sig mailing list archive at Nabble.com.

More information about the Cplusplus-sig mailing list